# get-proxy [![Build Status](https://travis-ci.org/kevva/get-proxy.svg?branch=master)](http://travis-ci.org/kevva/get-proxy)

> Get configured proxy


## Install

```
$ npm install get-proxy
```


## Usage

```js
const getProxy = require('get-proxy');

getProxy();
//=> 'http://192.168.0.1:8080'
```


## License

MIT © [Kevin Mårtensson](https://github.com/kevva)
